# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = openjph-doc
pkgbase = openjph
xdata = pkgtype=split
pkgver = 0.27.4-1
pkgdesc = Open-source implementation of JPEG2000 Part-15 (documentation)
url = https://github.com/aous72/OpenJPH/
builddate = 1780609354
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 20654668
arch = aarch64
license = BSD-2-Clause
makedepend = clang
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = libtiff
checkdepend = expat
